/* -----------------------------------------------------------
	header
----------------------------------------------------------- */

#header #header-inner
{
	background: #b0b0b0 url("../../images/colors/blue/header_inner.png") repeat-x;
}

/* -----------------------------------------------------------
	header -> home
----------------------------------------------------------- */

#header #header-inner #home a
{
	background: url("../../images/colors/blue/button_home.png");
}

/* -----------------------------------------------------------
	header -> quick
----------------------------------------------------------- */

#header #header-inner #quick li a
{
	background: #336699 url("../../images/colors/blue/quick_l.png") no-repeat top left;
}

#header #header-inner #quick li span
{
	background: url("../../images/colors/blue/quick_r.png") no-repeat top right;
	border-left: 1px solid #3f6f9f;
}

#header #header-inner #quick li span.icon
{
	background: url("../../images/colors/blue/quick_l.png") no-repeat top left;
	border-right: 1px solid #2e5c89;
}

#header #header-inner #quick li a:hover
{
	background: #4e4e4e url("../../images/colors/blue/quick_l_selected.png") no-repeat top left;
}

#header #header-inner #quick li a:hover span
{
	background: url("../../images/colors/blue/quick_r_selected.png") no-repeat top right;
}

#header #header-inner #quick li a:hover span.icon
{
	background: url("../../images/colors/blue/quick_l_selected.png") no-repeat top left;
}

/* -----------------------------------------------------------
	header corners
----------------------------------------------------------- */

#header #header-inner div.corner
{
	background: url("../../images/colors/blue/header_inner_corners.png") no-repeat;
}

#header #header-inner div.tl
{
	top: 0;
	left: 0;
	background-position: 0 0;
}

#header #header-inner div.tr
{
	top: 0;
	right: 0;
	background-position: -6px 0;
}

/* -----------------------------------------------------------
	content -> left -> menu
----------------------------------------------------------- */

#content #left #menu h6.selected
{
	background: #00376e url("../../images/colors/blue/menu_selected.png") repeat-x;
}

#content #left #menu h6.selected a
{
	background: url("../../images/colors/blue/menu_l_selected.png") no-repeat top left;
}

#content #left #menu h6.selected span
{
	background: url("../../images/colors/blue/menu_r_selected.png") no-repeat top right;
}

#content #left #menu ul
{
	background: #376ea6;
}

#content #left #menu li
{
	border-top: 1px solid #4377ab;
	border-bottom: 1px solid #326395;
}

#content #left #menu li a:hover
{
	color: #b9dcff;
}

#content #left #menu li.selected
{
	background: #326395;
	border-top: none;
}

#content #left #menu li.selected a
{
	color: #b9dcff;
}

#content #left #menu li.collapsible
{
	background: url("../../images/colors/blue/menu_border.png") no-repeat top left;
}

#content #left #menu li.collapsible a.minus
{
	border-bottom: 1px solid #326395;
}

#content #left #menu li ul
{
	border-left: 18px solid #326395;
}

#content #left #menu li ul li
{
	border-top: 1px solid #4377ab;
	border-bottom: 1px solid #326395;
}

/* -----------------------------------------------------------
	content -> right -> box / title
----------------------------------------------------------- */

#main_content div.grid_12 div.box div.header
{
	margin: 0 0 0 0;
	padding: 0;
	clear: both;
	border-radius:0px;
	box-shadow:0 0px 0 0 rgba(255, 255, 255, 0.5) inset;
	overflow:visible;
	background: #336699 url("../../images/colors/blue/title.png") repeat-x !important;
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#376ea6', endColorstr='#78acbf',GradientType=0 ) \0/; /* IE6-9 */*/
}

#main_content div.grid_12 div.box div.header ul.links li a
{
	background: url("../../images/colors/blue/title_link.png") no-repeat top left;
	border-left: 1px solid #316293;
}

#main_content div.grid_12 div.box div.header ul.links li a:hover
{
	background: url("../../images/colors/blue/title_tab_selected.png") no-repeat bottom center;
	color: #bfe3ff;
}

#main_content div.grid_12 div.box div.header ul.links li.ui-tabs-selected a
{
	background: url("../../images/colors/blue/title_tab_selected.png") no-repeat bottom center;
	color: #bfe3ff;
}

/* -----------------------------------------------------------
	content -> right -> box / search
----------------------------------------------------------- */

#main_content div.grid_12 div.box div.header div.search
{
	background: url("../../images/colors/blue/title_link.png") no-repeat top left;
	border-left: 1px solid #316293;
}

#main_content div.grid_12 div.box div.header div.search div.input input
{
	border: 1px solid #316293;
}

#main_content div.grid_12 div.box div.header div.search div.button input.ui-state-default
{
	background: #4e85bb url("../../images/colors/blue/button_highlight.png") repeat-x;
	border: 1px solid #316293;
	border-left: none;
	color: #FFFFFF;
}

#main_content div.grid_12 div.box div.header div.search div.button input.ui-state-hover
{
	background: #46a0c1 url("../../images/colors/blue/button_highlight_selected.png") repeat-x;
	border: 1px solid #316293;
	border-left: none;
	color: #FFFFFF;
}

/* -----------------------------------------------------------
	content -> right -> forms -> button
----------------------------------------------------------- */

#content div.box div.form div.fields div.field div.highlight .ui-state-default
{
	background: #4e85bb url("../../images/colors/blue/button_highlight.png") repeat-x;
	border-top: 1px solid #5c91a4;
	border-left: 1px solid #2a6f89;
	border-right: 1px solid #2b7089;
	border-bottom: 1px solid #1a6480;
	color: #ffffff;
}

#content div.box div.form div.fields div.field div.highlight .ui-state-hover
{
	background: #46a0c1 url("../../images/colors/blue/button_highlight_selected.png") repeat-x;
	border-top: 1px solid #78acbf;
	border-left: 1px solid #34819e;
	border-right: 1px solid #35829f;
	border-bottom: 1px solid #257897;
	color: #ffffff;
}

/* -----------------------------------------------------------
	content -> right -> forms -> buttons
----------------------------------------------------------- */

#content div.box div.form div.fields div.buttons div.highlight input.ui-state-default
{
	background: #4e85bb url("../../images/colors/blue/button_highlight.png") repeat-x;
	border-top: 1px solid #5c91a4;
	border-left: 1px solid #2a6f89;
	border-right: 1px solid #2b7089;
	border-bottom: 1px solid #1a6480;
	color: #ffffff;
}

#content div.box div.form div.fields div.buttons div.highlight input.ui-state-hover
{
	background: #46a0c1 url("../../images/colors/blue/button_highlight_selected.png") repeat-x;
	border-top: 1px solid #78acbf;
	border-left: 1px solid #34819e;
	border-right: 1px solid #35829f;
	border-bottom: 1px solid #257897;
	color: #ffffff;
}

/* -----------------------------------------------------------
	login -> title
----------------------------------------------------------- */

#login div.title
{
	background: #003367 url("../../images/colors/blue/header_inner.png") repeat-x;
}

/* -----------------------------------------------------------
	login -> title / corners
----------------------------------------------------------- */

#login div.title div.corner
{
	background: url("../../images/colors/blue/login_corners.png") no-repeat;
}

#login div.title div.tl
{
	top: 0;
	left: 0;
	background-position: 0 0;
}

#login div.title div.tr
{
	top: 0;
	right: 0;
	background-position: -6px 0;
}

/* -----------------------------------------------------------
	jquery ui -> select styling
----------------------------------------------------------- */

.ui-selectmenu-open li.ui-selectmenu-item-focus { background: #376ea6; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a { color: #ffffff; }

/* -----------------------------------------------------------
	jquery ui -> datepicker
----------------------------------------------------------- */
.ui-datepicker td span, .ui-datepicker td a:hover { background: #376ea6; color: #ffffff; }
.ui-datepicker td span, .ui-datepicker td.ui-datepicker-current-day a { background: #376ea6; color: #ffffff; }

/* -----------------------------------------------------------
	jquery ui -> autocomplete
----------------------------------------------------------- */

.ui-autocomplete .ui-menu-item a:hover { background: #376ea6; color: #ffffff; }

/* -----------------------------------------------------------
	jquery ui -> dialog
----------------------------------------------------------- */

.ui-dialog { border: 1px solid #336699; }
.ui-dialog .ui-dialog-titlebar { background: #336699 url("../../images/colors/blue/title.png") repeat-x; }
#btnadd:active, #btnadd:hover, #btnadd { background-image: url("../../images/colors/blue/add.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btnedit:active, #btnedit:hover, #btnedit  { background-image: url("../../images/colors/blue/edit.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btndelete:active, #btndelete:hover, #btndelete  { background-image: url("../../images/colors/blue/delete.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btndeletetran:active, #btndeletetran:hover, #btndeletetran  { background-image: url("../../images/colors/blue/delete.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btnback:active , #btnback:hover, #btnback { background-image: url("../../images/colors/blue/back.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btnexport:active, #btnexport:hover, #btnexport  { background-image: url("../../images/colors/blue/export.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btncancel:active, #btncancel:hover, #btncancel  { background-image: url("../../images/colors/blue/cancel.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btnprint:active, #btnprint:hover, #btnprint   { background-image: url("../../images/colors/blue/print.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btnsave:active, #btnsave:hover, #btnsave { background-image: url("../../images/colors/blue/save.png") !important; background-repeat: no-repeat; background-color: transparent;}
#btnsync:active, #btnsync:hover, #btnsync { background-image: url("../../images/colors/blue/sync.png") !important; background-repeat: no-repeat; background-color: transparent;}
/* End  Button */

/* For pagination */
.paginate_active { background-color: #336699 !important; }
/* For Button */
button:active, input[type="submit"]:active, a.button:active {
	background: #336699  url("../../images/colors/blue/title.png") repeat-x !important;  background-color: transparent;
}
button:active, input[type="submit"]:hover, a.button:hover{
	background: #336699  url("../../images/colors/blue/title.png") repeat-x !important;  background-color: transparent;
}

input#btnsave:hover{
	background: url("../../images/colors/blue/save.png") !important;
}
#content #left #menu li ul
{
	border-right: 18px solid #336699 !important;
}
input[type="button"]:hover,input[type="submit"]:hover{
	border-color: #ffffff !important;
	color:#FFFFFF !important;
	background-image: url(../../images/colors/blue/title.png) !important;
}

/* classes to show top menu selected */
#header #header-inner #quick li a.header_hover
{
	background: #4e4e4e url("../../images/colors/blue/quick_l_selected.png") no-repeat top left;
}

#header #header-inner #quick li a.header_hover span
{
	background: url("../../images/colors/blue/quick_r_selected.png") no-repeat top right;
}

#header #header-inner #quick li a.header_hover span
{
	background: url("../../images/colors/blue/quick_r_selected.png") no-repeat top right;
	border-left: 1px solid #545454;
}

#header #header-inner #quick li a.header_hover span.normal
{
	border: none;
}

#header #header-inner #quick li a.header_hover span.icon
{
	background: url("../../images/colors/blue/quick_l_selected.png") no-repeat top left;
	border-left: none;
	border-right: 1px solid #464646;
}
/* End of classes to show top menu selected */
